/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that prints the number 8 which is
the index of the first charcacter in first string. */
#include <stdio.h>
#include <string.h>

int main() {
    int len;
    
    len = strcspn("this is a test","ab");
    printf("%d\n",len);
}

